summaryrefslogtreecommitdiffstats
path: root/fixup_ptxconfigs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'fixup_ptxconfigs.sh')
-rwxr-xr-xfixup_ptxconfigs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/fixup_ptxconfigs.sh b/fixup_ptxconfigs.sh
index a803009..29f9e1a 100755
--- a/fixup_ptxconfigs.sh
+++ b/fixup_ptxconfigs.sh
@@ -314,7 +314,7 @@ update()
local config_new="${config/${component}-${from}/${component}-${to}}"
if [ "${config}" != "${config_new}" ]; then
- svn mv "${config}" "${config_new}" || return $?
+ git mv "${config}" "${config_new}" || return $?
fixup "${config_new}"
fi
}